body {
 background-color: #f5f2e9;
 padding-top: 85px;
}
#pccontainer {
 padding: 0 15px;
}
main {
 -webkit-font-smoothing: auto;
 font-size: 16px;
 font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
  "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "メイリオ", "Osaka",
  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 -webkit-font-smoothing: auto;
}
small {
 font-size: 80%;
}

@media only screen and (min-width: 900px) {
 .displaysp {
  display: none;
 }
}
@media only screen and (max-width: 899px) {
 .displaypc {
  display: none;
 }
}

@media screen and (max-width: 899px) {
 .top-blog-box-sp {
  margin-bottom: 2em;
 }
 .top-blog-thumb-sp {
  float: left;
  width: 40%;
 }
 .top-blog-textbox-sp {
  float: left;
  width: 60%;
  padding-left: 5%;
  font-weight: bold;
 }
 .top-blog-date-sp {
  margin: 2% 0;
 }
 .top-blog-title-sp {
  font-size: 1.2em;
 }
 .top-blog-boxsp-clear {
  clear: both;
 }
 .sppostbox {
  padding-left: 30px;
  padding-right: 30px;
 }
}

@media screen and (min-width: 900px) {
 .top-blog-date-pc {
  font-weight: bold;
  margin: 0.6em 0;
 }
 .top-blog-title-pc {
  font-weight: bold;
 }
 #ver2 #vc-top-blog-box-pc .e-event-slider .slick-arrow {
  top: 40%;
 }
 aside.relatedkiji h4 {
  background-color: #666;
  color: #ffffff;
  padding-left: 1em;
  margin-bottom: 1em;
 }
 aside.relatedkiji {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 3%;
 }
}

#ver2 {
 overflow: hidden;
}
.mainbg {
 background-color: #f5f2e9;
}
.anchor {
 display: block;
 padding-top: 250px !important;
 margin-top: -250px !important;
}
@media screen and (max-width: 899px) {
 .anchor {
  display: block;
  padding-top: 100px !important;
  margin-top: -100px !important;
 }
}

@media screen and (min-width: 900px) {
 #ver2 .e-section__content {
  float: none;
 }
 .vc_row {
  margin: 0;
 }
 .box900 {
  width: 900px;
  margin: 0 auto;
 }
 #newsbox {
  width: 930px !important;
  margin: 0 auto;
 }
 div.wpcf7-text {
  width: 900px;
  margin: 0 auto;
 }
}
@media only screen and (max-width: 899px) {
 .box900 {
  width: 100%;
  margin: 0 auto;
 }
 div#footer-top-area {
  width: 100% !important;
 }
}

.e-2area .vc_col-xs-4 {
 width: 50%;
}

.caution-time {
 display: block;
 margin-top: 1em;
 font-size: 70%;
 line-height: 2em;
}

@media screen and (min-width: 900px) {
 #pccontainer {
  max-width: 930px;
  margin: 0 auto;
 }
}

@media screen and (max-width: 899px) {
 .vc_row {
  padding: 0 5%;
 }
 #ver2 .e-cv-area-sp {
  padding: 0;
 }
 #ver2 .e-cv-area-sp .vc_row {
  padding: 0;
 }
}

/*テーブル
* https://eco-works.jp/css/table.css から複製・一部編集
--------------------------------------------------------------------------*/
.table-res-form.table01 {
 margin: 20px auto 0 auto;
 width: 100%;
 max-width: 950px;
 border-collapse: collapse;
 font-size: 1.2em;
}
@media screen and (max-width: 767px) {
 .table-res-form.table01 {
  font-size: 16px;
 }
}
.table-res-form.table01 th {
 vertical-align: top;
 text-align: left;
 font-weight: normal;
}
.table-res-form.table01 td {
 padding: 12px 10px;
 vertical-align: top;
}
.table-res-form.table01 input,
.table-res-form.table01 select,
.table-res-form.table01 textarea {
 border: solid 1px #ccc;
 border-radius: 3px;
 box-shadow: 0px 0px 5px #ccc inset;
 padding: 3px 8px;
 margin: 2px;
 vertical-align: middle;
 max-width: 90%;
 background: #fff;
 line-height: 1.5;
}
.table-res-form.table01 select {
 border-radius: 4px;
 -webkit-appearance: menulist;
 -moz-appearance: menulist;
 appearance: menulist;
}

.table-res-form.table01 .tdaddressend input {
 max-width: 2em;
}

/*セル*/
.cell-color01,
.cell-color02a,
.cell-color02b,
.cell-color02c {
 background: #ebe6d9;
}
.cell-color03a {
 background: #dee5f0;
}
.cell-color03b {
 background: #f3eae3;
}
.cell-color04 {
 background: #ffffff;
}
.cell-color05 {
 background: #a59984;
 color: #ffffff;
}
.cell-recruit01 {
 background: #006eac;
 color: #ffffff;
 font-weight: bold;
}
.cell-recruit02 {
 background: #b31a20;
 color: #ffffff;
 font-weight: bold;
}

.cell-center {
 text-align: center;
 vertical-align: middle;
}
.cell-left {
 text-align: left;
}
.cell-right {
 text-align: right;
}

.cell-w60 {
 width: 60px;
}
.cell-w140 {
 width: 140px;
}
.cell-w150 {
 width: 150px;
}
.cell-w220 {
 width: 220px;
}
.cell-w300 {
 width: 300px;
}
.cell-w600 {
 width: 400px;
}

/*フォーム
* https://www.eco-works.jp/mailformpro4/mfp.statics/mailformpro.css　から複製一部編集
--------------------------------------------------------------------------*/
.requied {
 display: block;
 background-color: #a21f24;
 border: solid 2px #a21f24;
 text-shadow: 0px 1px 2px #78171a;
 padding: 0px 7px;
 font-size: 0.7em;
 color: #ffffff;
 float: right;
 border-radius: 4px;
 box-shadow: 0px 0px 5px #ccc;
 background-size: 100% 100%;
}

.any {
 display: block;
 background-color: #999999;
 border: solid 2px #999999;
 text-shadow: 0px 1px 2px #666666;
 padding: 0px 7px;
 font-size: 0.7em;
 color: #ffffff;
 float: right;
 border-radius: 4px;
 box-shadow: 0px 0px 5px #ccc;
 background-size: 100% 100%;
}

.link-red {
 color: #a21f24 !important;
}

.link-red:hover {
 text-decoration: underline;
}

@media screen and (min-width: 900px) {
 .wpcf7-text {
  margin-top: 70px;
 }

 .cell-w35 th {
  width: 320px;
 }

 .table-res-form.table01 {
  border-top: 1px solid #cccccc;
  line-height: 1.8em;
 }

 .table-res-form.table01 input,
 .table-res-form.table01 select,
 .table-res-form.table01 textarea {
  font-size: 16px;
 }

 .form-submit {
  margin-top: 30px;
 }

 .table-res-form.table01 th {
  width: 33%;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 12px 10px;
 }

 .table-res-form.table01 td {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 12px 10px;
 }
}

@media screen and (max-width: 899px) {
 .wpcf7-text {
  margin-top: 30px;
 }

 .table-res-form.table01 {
  table-layout: fixed;
  line-height: 1.5;
 }

 .table-res-form.table01 th {
  float: left;
  width: 100%;
  text-align: left;
  font-weight: normal;
  border-top: 1px solid #cccccc;
  padding: 10px;
 }

 .table-res-form.table01 td {
  float: left;
  width: 100%;
  padding: 0 10px 10px;
 }

 .table-res-form.table01 input,
 .table-res-form.table01 select,
 .table-res-form.table01 textarea {
  font-size: 14px;
 }

 .form-submit {
  margin-top: 30px;
  width: 100%;
 }

 .wpcf7-table {
  margin-left: -12.5px;
  margin-right: -12.5px;
 }
 .wpcf7-table .link-red {
  color: #a21f24 !important;
 }
}

@media screen and (max-width: 767px) {
 body {
  font-size: 14px;
 }
}

/* 2023.05 add */

.box-wrapper {
 max-width: 870px;
 margin: 0 auto;
 padding: 75px 0;
 position: relative;
}
.box-wrapper::before {
 content: "";
 position: absolute;
 width: 100vw;
 height: 100%;
 background-color: #eae4d1;
 left: 50%;
 top: 0;
 transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
 .box-wrapper {
  padding: 35px 0;
 }
 .box-wrapper::before {
  background-color: #fff;
 }
}
.area-info {
 position: relative;
 z-index: 2;
}
.area-info_title {
 text-align: center;
 position: relative;
}
.area-info_title::before {
 content: "";
 display: block;
 width: 100%;
 height: 1px;
 background: #938168;
 position: absolute;
 left: 0;
 top: 50%;
 transform: translateY(-50%);
}
.info_title_inner {
 background: #eae4d1;
 color: #938168;
 font-size: 20px;
 font-weight: bold;
 font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo,
  メイリオ, YuGothic, 游ゴシック, sans-serif;
 padding: 0 20px;
 position: relative;
}
.area-info_txt {
 font-size: 16px;
 margin: 30px 0 20px;
}
.area-item {
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center;
 align-items: center;
 padding: 3px 0;
}
.area-item_name {
 width: 120px;
 font-size: 25px;
 font-weight: bold;
 line-height: 37px;
 letter-spacing: 12px;
 text-align: justify;
}
.area-item_name-top {
 width: 100%;
 letter-spacing: 10px;
}
.area-item_name-top span {
 width: 50px;
 display: inline-block;
 font-weight: 100;
 text-align: center;
}
.area-item_name-l4 {
 letter-spacing: 0;
}
.area-item_detail {
 width: calc(100% - 120px);
 font-size: 15px;
 line-height: 1.5;
}
.area-info_note {
 font-size: 12px;
 line-height: 1.8;
 margin-top: 10px;
}
.area-info.sp {
 display: none;
}
@media screen and (max-width: 899px) {
 .area-info.sp {
  display: block;
 }
 .area-info.pc {
  display: none;
 }
 .area-info_title {
  background: #938168;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 35px;
  text-align: center;
  padding: 0;
 }
 .area-info_title::before {
  display: none;
 }
 .area-item_name-top {
  letter-spacing: 8px;
 }
 .area-item_name-top span {
  width: 35px;
 }
 .area-info_txt {
  font-size: 14px;
  margin: 20px 0 18px;
 }
 .area-item_tgr-btn {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 0.3px solid #3e3a39;
  line-height: 50px;
  letter-spacing: 3px;
  padding: 0 10px;
  position: relative;
 }
 .area-item_tgr-btn span {
  width: 20px;
  display: inline-block;
  font-weight: 100;
  text-align: center;
 }
 .area-item_tgr-btn::after {
  content: "";
  display: block;
  width: 48px;
  height: 28px;
  background: url("https://www.eco-works.jp/wp-content/uploads/2023/05/more_btn.png")
   no-repeat center;
  background-size: contain;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
 }
 .area-item_name-top {
  border-top: 0.3px solid #3e3a39;
  border-bottom: 0.3px solid #3e3a39;
  font-size: 18px;
  line-height: 50px;
  padding: 0 10px;
 }
 .area-item_detail-box {
  display: none;
 }
 .area-item_detail-box.open {
  display: block;
 }
 .area-item_detail-box .area-item {
  border-bottom: 0.3px solid #3e3a39;
  padding: 10px;
 }
 .area-item_detail-box .area-item_name {
  width: 80px;
  font-size: 15px;
  letter-spacing: 8px;
 }
 .area-item_detail-box .area-item_name-l4 {
  letter-spacing: 0;
 }
 .area-item_detail-box .area-item_detail {
  width: calc(100% - 80px);
  font-size: 12px;
 }
 .area-info_note {
  font-size: 12px;
  line-height: 1.4;
  margin-top: 20px;
 }
}

/* 2023.10 form bnr add */
.area02-btn {
 width: 150%;
 margin-left: -50%;
}
@media screen and (max-width: 899px) {
 .area02-btn {
  width: 100%;
  margin-left: 0;
 }
}

.block-area {
 background-color: #fff;
 position: relative;
}
.block-area::before {
 content: "";
 position: absolute;
 width: 100vw;
 height: 100%;
 left: 50%;
 top: 0;
 background-color: #fff;
 transform: translateX(-50%);
}
.block-area .block-area__wrapper {
 max-width: 870px;
 margin: 0 auto;
 position: relative;
 z-index: 2;
 padding: 70px 0;
}
.block-area img {
 width: 100%;
}
.block-area .ttl-lg {
 display: block;
 max-width: 495px;
 margin: 0 auto 35px;
}
.block-area .img-main01 {
 margin-bottom: 35px;
}
.block-area .ttl-sm {
 display: block;
 max-width: 420px;
 margin: 0 auto 70px;
}
@media screen and (max-width: 767px) {
 .block-area {
  width: calc(100% + 30px);
  margin-left: -15px;
 }
 .block-area .block-area__wrapper {
  padding: 0;
 }
 .block-area .img-main01 {
  margin: 0;
  padding: 30px 10px 15px 0;
 }
 .block-area .ttl-sm {
  margin: 0;
 }
 .block-area .img-main02 {
  padding: 20px;
 }
 .block-area .img-main02 {
  padding: 35px 20px 50px;
 }
 .block-area .img-main03 {
  padding: 35px 20px 50px;
  background-color: #f5f2e9;
 }
}

/* thanks */
body.thanks {
 background-color: #fff;
}
body.thanks main {
 background-color: #fff;
 padding-top: 100px;
}
body.thanks main .txt {
 margin-top: 99px;
 font-size: 16px;
}
body.thanks main .txt a {
 color: #993300;
}
@media screen and (max-width: 767px) {
 body.thanks main {
  padding-top: 50px;
 }
 body.thanks main .txt {
  margin-top: 44px;
  font-size: 10px;
  line-height: 1, 45rem;
 }
}

.form-area-flex,
.form-area-flex01 > p {
 display: flex;
 width: 100%;
 align-items: center;
}
.form-area-flex .menu-area01,
.form-area-flex .inner,
.form-area-flex .wpcf7-form-control-wrap {
 width: 100%;
}
.form-area-flex .inner {
 padding: 0;
}
.form-area-flex select {
 width: 100%;
 max-width: 100%;
}
.form-area-flex .form-area-title {
 width: 75px;
 display: block;
 margin-right: 35px;
 white-space: nowrap;
}
@media screen and (max-width: 767px) {
 .form-area-flex .form-area-title {
  width: 64px;
 }
}
